/* ---- Standaard stijlkenmerken  ---- */
	html, body {
		margin: 0;
		padding: 0;
		border: none;
	}
	
	body {
		font-family: Arial,sans-serif; font-size: 9pt;
		background: url('../images/bg_body.jpg') repeat-y top center;
	}

	body, html { height: 100%; /* needed for container 100% height */ }
	
	a { text-decoration: none; color: #a40d28; }
	h1, h2, h3, p { margin-top: 0; }
	
	/* Elements used for non-css capable browsers can be hidden in css capable browsers */
	.nocss { display: none; }
	
/* ---- Styling van de layout divs ---- */
	#outercontainer { 
		position: relative;
		margin: 0 auto 0 auto; 
		width: 965px; 
		
		height:auto !important;
		height:100%; /* IE6: treated as min-height*/
		min-height: 100%; 
		
		border-left: 	1px solid #e7e7e7;
		border-right: 1px solid #e7e7e7;
		background-color: white;
	}
	
	#header_bg { 
		background: url('../images/bg_head.jpg');
		position: absolute;
		margin-left: -1px;
		width: 967px;
		height: 157px;
	}
	
	#logo { 
		position: absolute;
		width: 573px; height: 137px; 
		background-repeat: no-repeat;
		background-position: 0px 10px;
		margin-left: 30px;
	}
	
	#langselect { position: absolute; margin-left: 917px; top: 18px; width: 52px; }
	#langselect a { display: block; float: left; width: 26px; height: 15px; }
	#langselect #nl {	background: url('../images/flag_nl.gif') no-repeat; }
	#langselect #en {	background: url('../images/flag_en.gif') no-repeat; }
	
	#donateur { 
		position: absolute; top: 122px;
		margin-left: 764px; width: 201px; height: 35px; 
		background-color: #a40d28;
		text-align: center; padding: 10px 0 0 0;
		font-weight: bold;
		border-radius: 10px 10px 0px 0px ;
	}
	#donateur a { color: #ffffff; }
	#anbi { 
		position: absolute; top: 42px;
		margin-left: 878px;  
	}
	#search { 
		position: absolute; top: 157px; margin-left: 785px;
		background: url('../images/bg_search.gif') no-repeat;
		width: 156px; height: 19px;
		margin-right: 19px; margin-top: 4px;
	}
	#search input { 
		border: none; 
		background-color: transparent; 
		width: 100px; padding: 3px 20px 0 10px; 
		font-size: 8pt; color: #777976;
	}
	#search input.submit { float: right; width: 18px; height: 18px; padding: 3px;}
		
	#contentcontainer { padding-top: 217px; padding-bottom: 110px; }
	
	#footer { 
		position: absolute; bottom: 0px; 
		width: 100%; 
	}
	#bottomtabs { 
		border-top: 1px solid #e7e7e7; 
		padding-top: 1px; padding-left: 9px;
	}
	#bottomtabs div { 
		float: left; color: #e7e7e7; margin-right: 10px; 
		text-transform: uppercase;
		font-size: 8px;
		text-align: center;
		padding-top: 6px;
	}
	#bottomtabs a { 
		display: block; 
		font-weight: bold; font-style: normal; font-size: 11px;
		padding-top: 4px; padding-bottom: 4px;
		color: #e7e7e7;
	}
	.bottomtab_red 	{ background-color: #b1001e; }
	.bottomtab_blue { background-color: #577491; }
/* 5 tabs */ /*
	#bottomtabs #tab1 { width: 173px; }
	#bottomtabs #tab2 { width: 181px; }
	#bottomtabs #tab3 { width: 189px; }
	#bottomtabs #tab4 { width: 181px; }
	#bottomtabs #tab5 { width: 182px; margin-right: 0; }
/* 4 tabs */
	#bottomtabs #tab1 { width: 229px; }
	#bottomtabs #tab2 { width: 229px; }
	#bottomtabs #tab3 { width: 229px; }
	#bottomtabs #tab4 { width: 229px; }

	#bottomtabs #rounder {
		clear: both;
		width: 946px; height: 10px;
		margin-bottom: 8px; margin-top: -8px;
		background: url('../images/bg_4bottomtabs.gif') no-repeat bottom left;
	}
	
	#footertext {
		clear: both; 
		padding: 7px;
		border-top: 1px solid #e7e7e7;
		text-align: center;
		font-size: 8pt;
	}
	#footertext, #footertext a { color: #515354; }
	#poweredby { display: block; padding-top: 2px; margin-bottom: -5px; }
	#poweredby, #poweredby a { color: #999999; }
	
	.pipe { margin: 0 2em; }
	
	.label {
		background: url('../images/bg_labellinks.gif'); 
		width: 285px; height: 27px;
		padding: 10px 0 0 10px;
		clear: both;
	}
	
	#actueel h2, .label h2, #overig_nieuws h2 {
		color: #2b2a2a;
		font-size: 13pt; letter-spacing: -0.05em;
		font-family: "Arial";
		font-weight: normal;
	}
	#actueel h2 a, .label h2 a, #overig_nieuws h2 a {
		color: #2b2a2a;
	}
	
/* -------- Menu styling --------- */
	#menu, #submenu { 
		display: block; 
		background-color: #f6f6f6; 
		list-style: none; 
		padding: 0; margin: 0; 
	}
	#menu 		{ border-bottom: 1px solid #fbfbfb;	height: 26px; position: absolute; top: 157px; width: 965px; }
	#submenu 	{ 
		border-top: 1px solid #b6b6b6; border-bottom: 1px solid #aaaaaa;
		height: 30px; position: absolute; top: 185px; width: 965px; }
	#menu li, #submenu li { float: left; text-align: center; }
	#menu li { width: 88px; height: 28px; border-right: 1px dotted black; }
	#menu li a { 
		display: block; height: 22px; width: 100%; padding-top: 6px; 
		color: #838589; font-weight: bold;
	}
	#menu li a.activeitem { 
		position: relative; top: -6px; padding-top: 13px;
		background-image: url('../images/bg_active_section_gradient.png');
		background-repeat: no-repeat;
		height: 29px;
		color: white;
	}
	#submenu li a {	
		display: block; color: #838589; font-weight: bold;
		padding: 7px 10px 0 10px;	height: 23px;
	}
	#submenu li a.activeitem { background-color: #5b728c; color: white; }


/* ----------- Homepagina specifiek ---------- */

	#actueel { 
		position: absolute; top: 185px; 
		margin-left: 670px; height: 25px;
		border-left: 1px dotted black;
		padding: 6px 0 0 10px;
	}
	#actueel_images { 
		width: 669px; height: 280px;
	}
	#actueel_images #clickmore { 
		position: absolute; top: 470px;
		margin-left: 558px;
		background-color: #697e96;
		border: 1px solid #eaeaea;
		font-size: 8pt; font-style: italic;
		padding: 2px 6px; 
	}
	#actueel_images #clickmore a { color: white; }
	
	#actueel_labels { 
		float: right;
		margin: 0; padding: 0;
		list-style: none;
		height: 280px; width: 295px;
		background-image: url('../images/bg_actueel_gradient.jpg');		
	}
	#actueel_labels li { 
		border-bottom: 1px solid white;
		margin-left: 0;
		white-space: nowrap;
	}
	#actueel_labels li a, #actueel_labels li span {
		display: block;
		padding: 12px 10px 0 10px;
		height: 27px;
	}
	#actueel_labels li a {
		color: white;
		font-size: 15px; letter-spacing: -0.05em;
		font-family: "Arial";
		text-transform: uppercase;
	}
	#actueel_labels li a:hover {
		background-color: #626880;
	}
	#actueel_labels #li7 a, #actueel_labels #li7 span { height: 28px; }

	#home_left { float: left; width: 669px; }
	#home_right { float: right; width: 295px; border-left: 1px solid #e7e7e7; }
	
	#news .title { font-size: 13pt; color: #a40d28; font-weight: bold; }
	#news td { color: #515354; }
	#news a img { border: none; }
	#home_left table { margin: 0; padding: 0; }
	#home_left td { vertical-align: top; padding-top:10px; }
	.thumbnail_is_video_link { 
		background: url('../images/bg_thumbisvideo.gif'); 
		border-top: 1px solid white;
	}
	.thumbnail_is_video_link a { 
		color: white; display: block; width: 173px; height: 21px; 
		text-align: center; padding-top: 4px;
	}
	.thumbnail_is_video_icon { 
		width: 28px; height: 28px; background: url('../images/thumbisvideo_icon.gif'); 
		float: left; position: absolute; margin-left: 130px; margin-top: 10px;
	}
	.thumbnail_is_video_icon a { display: block; width: 100%; height: 100%; }

	#overig_nieuws_table td ul,  #overig_nieuws_table td ol { margin-top: 0; }  
	#overig_nieuws_table td { padding-bottom:10px; width: 50%; }
	#overig_nieuws_table td { border-right: 1px solid #e7e7e7; }
	#overig_nieuws_table { border-bottom: 1px solid #e7e7e7; border-collapse: collapse; width: 670px; }
	.overigenieuws_item, .overigenieuws_item a { color: #515354; }
	.overigenieuws_item a:hover { color: #a40d28; font-weight: bold; }
	.overigenieuws_item a { font-size: 9pt; }
	#nieuwsarchieflink { list-style: none; padding-top: 5px; }
	#nieuwsarchieflink a { color: #a40d28; }
	

	#overig_nieuws {
		clear: both;
		background: url('../images/bg_overignieuws.jpg'); 
		width: 658px; height: 27px;
		padding: 10px 0 0 10px;	
		margin-top: 10px;
		border-right: 1px solid #e7e7e7;
	}
	
	.thema { clear: both; font-size: 8pt; margin-top: 10px; }
	.thema .themathumb { float: left; margin: 0 10px 8px 4px; }
	.thema img { border: none; }
	.thema h3 { margin-bottom: 0; font-size: 9pt; }
	.thema p { float: right; margin-right: 10px; width: 212px; margin-bottom: 5px; }
	.thema a { color: #212121; }
	.themadivider { clear: both; border-bottom: 1px solid #e7e7e7; height: 1px; }
	
	#missionstatement { 
		margin-top: 16px; padding: 10px; 
		background-color: #577491; color: white; 
		font-style: italic; font-size: 11px; font-weight: bold;
		line-height: 1.6em; letter-spacing: 1px;
	}
	
	#support { padding: 10px;	}
	#eucam_logo {
		width: 110px; height: 32px; 
		background: url('../images/logo_eucam.png') no-repeat 0px center;
		background-color: white;
		padding: 10px 0 10px 0;
		position: relative; left: -1px;
	}
	#school_logo {
		width: 75px; height: 42px; 
		background: url('../images/logo_alcoholvrijeschool.png') no-repeat 0 center;
		padding: 20px 0 10px 0;
		float:right;
	}
	#fase_logo {
		width: 85px; height: 50px; 
		background: url('../images/logo_fase.png') no-repeat 2px center;
		background-color: white;
		padding: 10px 0 10px 0;
		float:right;
	}
	
/* ----------- Binnenpagina specifiek ---------- */
	#default .admino_content { clear: both }
	#default_left { float: left; width: 669px; }
	#default_right { float: right; width: 295px; border-left: 1px solid #e7e7e7; }
	#default .thema { margin-top: 0; }
	#default .thema h3 { 
		background: url('../images/themalist_icon.gif') 10px center no-repeat; 
		padding: 5px 5px 5px 25px; 
	}
	#default .thema a:hover { color: #a40d28; }
	#contact { 
		line-height: 1.75em; padding-left: 10px; color: #515354; 
		border-bottom: 1px solid #e7e7e7;
	}
	#navpad { margin-top: 2px; font-size: 8pt; }
	#navpad a { color: #97999e; }
	#navpad .activeitem { color: #97999e; text-decoration: underline; }
	
	#default #poll_in_template .label {
		float: left; position: absolute; top: 216px;
	}
	#default #poll_in_template #poll_vraag {
		background: url('../images/bg_poll_gradient.jpg') bottom;
		text-align: center;
		color: white;
		font-size: 8pt;
		padding: 45px 15px 8px 15px;
		border-bottom: 1px solid white;
	}
	#default #poll_in_template { background-color: #5a728e; color: white; min-height: 208px; }
	#default #poll_in_template h2 { display: none; }
	#default #poll_in_template .label h2 { display: block; }
	#default #poll_in_template form { padding: 1px; margin: 0; }
	#default #poll_in_template form p { padding: 0; margin: 0; }
	#default #poll_in_template form #scores { display: none; }
	#default #poll_in_template table { width: 100%; margin: 10px; }
	#default #poll_in_template .scorebalk { background-color: white; height: 11px; }
	#default #poll_in_template .scorecontainer { border: 1px solid white; padding: 1px; }
	#default #poll_in_template #vote { 
		float: right; 
		border: none; 
		background: url('../images/bg_poll_gradient.jpg') bottom; 
		margin-right: 5px;
		font-weight: bold;
		color: white;
	}
		
/* ----------- Content styling ---------- */
	.admino_content { 
		padding: 0 80px 0 20px;
		color: #515354;
	}
	.admino_content h1, .admino_content h2 { color: #a40d28; }
	.admino_content h3 { margin-bottom: 0; }
	
	
	.bedragknop {
	    display: inline-block;
	    background-color: #efefef;
	    border: 1px #666 solid;
	    color: black;
	    border-radius: 5px;
	    padding: 10px;
	    min-width: 20px;
	    text-align: center;
	    margin-bottom: 5px;
		font-size: 12pt;
	}
	
	.bedragknop:hover {
	    cursor: pointer;
	    background-color: white;
	}
	
	.bedragknop[selected] {
	    background-color: #B1001E;
	    border-color: #8E0017;
	    color: #ffffff;	
		font-weight: bold;		
	}
	
	#betaal-image {
	    float: right;
	    max-width: 125px;
	    margin-top: -250px;
	}
	.doneer-module label {
		font-weight: bold;
	}
	
	.doneer-module .module_webformulier_text {
		border: 1px solid #c3c3c3;
		border-radius: 3px;
		padding: 5px;
		width: 200px;
	}
	table.doneer-module {
		width: 620px;
	}
	.doneer-knop {
		background-color: #B1001E;
	    border-color: #8E0017;
	    color: #ffffff;	
		padding: 10px;
		border-radius: 5px;
		font-size: 12pt;
		width: 210px;
	}
	.doneer-module .table-head {
		color: #B1001E;
		font-size: 12pt;
		font-weight: bold;
	}
	.accordion_container h2:hover {
		text-decoration: underline;
		cursor: pointer;
	}